{% extends "simbion/layout/base.html" %}

{% block content %}
<div class="container" style="color: white; margin-top:70px; margin-bottom:100px">
  <h1 class="text-center">Sign Up</h1>
  <p class="text-center">Please fill in this form to create an account.</p>
  <form action="" style="color: white;">
      <div class = "form-group">
      <label for="npm"><b>Nomor Identitas</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class = "form-group">
      <label for="npm"><b>NIK</b></label>
      <input class="form-control" type="text" placeholder="Enter NPM" name="npm" required>
      </div>

      <div class = "form-group">
      <label for="email"><b>Email</b></label>
      <input class="form-control" type="text" placeholder="Enter email" name="email" required>
      </div>

      <div class = "form-group">
      <label for="nama"><b>Nama Lengkap</b></label>
      <input class="form-control" type="text" placeholder="Enter Name" name="nama" required>
      </div>

      <div class = "form-group">
      <label for="npwp"><b>NPWP</b></label>
      <input class="form-control" type="text" placeholder="Enter NPWP" name="npm" required>
      </div>

      <div class = "form-group">
      <label for="telp"><b>Nomor Telepon</b></label>
      <input class="form-control" type="text" placeholder="Enter Phone" name="telp" >
      </div>

      <div class = "form-group">
      <label for="alamat"><b>Alamat Lengkap</b></label>
      <input class="form-control" type="text" placeholder="Enter Address" name="alamat" required>
      </div>

      <p>By creating an account you agree to our <a href="#" style="color:dodgerblue">Terms & Privacy</a>.</p>

      <div class="clearfix">
        <button type="submit" class="btn btn-primary">Sign Up</button>
      </div>
    </div>
  </form>
</div>

{% endblock %}
